﻿@charset "utf-8";


#container {position:relative; padding-top:76px; background:#fbf0fa;}
#container:after {content:""; display:block; clear:both;}

.cont_1{ position:relative;  float:left; width:225px; height: auto; margin:0 25px 0 0; }
.cont_1:after {content:""; display:block; clear:both;}


.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8{
	position: relative; float:left;
} 

.MC_box1{width:670px; height:auto; float:right; margin:0 0 25px 30px;}/* 메인비주얼 */

.MC_box3{width:280px; height:142px; margin:7px 0 17px 0;}/* 로그인 */
.MC_box4{width:280px; height:377px;}/* 카테고리 */
.MC_box5{width:320px; height:230px; margin:0 30px;}/* 게시판01 */
.MC_box6{width:320px; height:230px; float:right;}/* 게시판02 */

.MC_box8{width:670px; height:230px; float:right; margin:20px 0 0;}/* 포토게시판 */

@media (max-width: 800px) {
	
	#container{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container{ padding-top:70px}
	
	.cont_1{ display:none; }

	.MC_box1, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box8{
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}
	
	.MC_box1{width:100%; margin:0;}
	.MC_box3{display:none;}
	.MC_box4{display:none;}
	.MC_box5{width:48%; margin:0;}
	.MC_box6{width:48%;}
	.MC_box8{width:48%;}

}

@media (max-width: 560px) {

	.MC_box5{width:100%; margin:0;}
	.MC_box6{width:100%;}

	.MC_box8{width:100%; height:auto;}

}
